
MSBTProfiles_SavedVars = {
	["profiles"] = {
		["Default"] = {
			["critFontName"] = "Ultima_Campagnoli",
			["critOutlineIndex"] = 2,
			["overkill"] = {
				["disabled"] = false,
			},
			["critFontSize"] = 16,
			["normalFontSize"] = 12,
			["events"] = {
				["NOTIFICATION_COMBAT_ENTER"] = {
					["soundFile"] = "MK Fight",
				},
				["OUTGOING_SPELL_DAMAGE"] = {
					["alwaysSticky"] = true,
				},
				["NOTIFICATION_HONOR_GAIN"] = {
					["soundFile"] = "Doug RightOn",
				},
				["NOTIFICATION_COOLDOWN"] = {
					["soundFile"] = "",
					["colorR"] = 0.1568627450980392,
					["colorB"] = 0.1058823529411765,
				},
				["NOTIFICATION_EXPERIENCE_GAIN"] = {
					["disabled"] = false,
				},
				["NOTIFICATION_CP_FULL"] = {
					["message"] = "Gopher it!",
					["soundFile"] = "ND GoForIt",
					["alwaysSticky"] = false,
					["fontSize"] = 18,
				},
				["NOTIFICATION_MONEY"] = {
					["colorR"] = 0.04705882352941176,
					["colorG"] = 0.7333333333333333,
					["colorB"] = 0.03137254901960784,
				},
				["NOTIFICATION_PC_KILLING_BLOW"] = {
					["fontSize"] = 18,
					["soundFile"] = "MK Fatality",
				},
				["OUTGOING_SPELL_INTERRUPT"] = {
					["alwaysSticky"] = true,
					["soundFile"] = "BL NobodyFsWithTheJesus",
				},
				["NOTIFICATION_NPC_KILLING_BLOW"] = {
					["fontSize"] = 18,
					["disabled"] = false,
					["soundFile"] = "MK Excellent",
				},
			},
			["hideFullOverheals"] = true,
			["scrollAreas"] = {
				["Incoming"] = {
					["stickyDirection"] = "Down",
					["scrollWidth"] = 100,
					["offsetX"] = -320,
					["iconAlign"] = "Right",
					["offsetY"] = -80,
					["scrollHeight"] = 160,
				},
				["Static"] = {
					["critFontSize"] = 18,
					["scrollWidth"] = 200,
					["offsetX"] = -100,
					["stickyDirection"] = "Up",
					["stickyBehavior"] = "Normal",
					["offsetY"] = -150,
					["scrollHeight"] = 80,
					["normalFontSize"] = 16,
				},
				["Notification"] = {
					["critFontSize"] = 18,
					["direction"] = "Up",
					["offsetX"] = -100,
					["stickyDirection"] = "Up",
					["scrollHeight"] = 80,
					["offsetY"] = 300,
					["scrollWidth"] = 200,
					["normalFontSize"] = 15,
				},
				["Outgoing"] = {
					["stickyDirection"] = "Down",
					["scrollHeight"] = 160,
					["offsetX"] = 220,
					["iconAlign"] = "Left",
					["offsetY"] = -80,
					["scrollWidth"] = 100,
				},
			},
			["normalFontName"] = "Helvetica Neue Light",
			["creationVersion"] = "5.3.36",
			["triggers"] = {
				["Custom8"] = {
					["message"] = "I'm Blind!",
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["scrollArea"] = "Static",
					["colorB"] = 0.4,
					["colorG"] = 0.9019607843137255,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Blind}",
					["soundFile"] = "im_blind",
				},
				["Custom4"] = {
					["message"] = "Pew Pew!",
					["soundFile"] = "AoD Boomstick",
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_DAMAGE{sourceAffiliation;;eq;;4026531840;;skillName;;eq;;Shoot}&&SPELL_DAMAGE{sourceAffiliation;;eq;;4026531840;;isCrit;;eq;;true;;skillName;;eq;;Shoot}",
					["fontSize"] = 18,
				},
				["Custom2"] = {
					["message"] = "Greatness!",
					["soundFile"] = "DC Rich",
					["alwaysSticky"] = true,
					["classes"] = "ROGUE",
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Greatness}",
					["fontSize"] = 26,
				},
				["Custom1"] = {
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SKILL_COOLDOWN{skillName;;eq;;Kick}",
					["message"] = "Kick is Ready!",
					["soundFile"] = "DC RickJamesBitch",
					["colorG"] = 0.5098039215686274,
					["scrollArea"] = "Static",
					["colorB"] = 0.5098039215686274,
					["classes"] = "ROGUE",
					["colorR"] = 0.5098039215686274,
				},
				["Custom9"] = {
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Bloodlust}",
					["message"] = "Bloodlust!",
					["soundFile"] = "NoMercy",
					["colorG"] = 0.1098039215686275,
					["scrollArea"] = "Static",
					["colorR"] = 0.7372549019607844,
					["colorB"] = 0.05882352941176471,
				},
				["Custom13"] = {
					["message"] = "Blind!",
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_CAST_SUCCESS{sourceAffiliation;;eq;;4026531840;;skillName;;eq;;Blind}",
					["soundFile"] = "GogglesDoNothing",
				},
				["Custom11"] = {
					["colorR"] = 0.4235294117647059,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_REMOVED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Shadow Dance}",
					["message"] = "Shadow Dance Finished",
					["soundFile"] = "ShadowTrance",
					["colorG"] = 0.1333333333333333,
					["scrollArea"] = "Static",
					["colorB"] = 0.6274509803921569,
					["classes"] = "ROGUE",
					["fontSize"] = 26,
				},
				["Custom3"] = {
					["fontSize"] = 21,
					["alwaysSticky"] = true,
					["mainEvents"] = "SKILL_COOLDOWN{skillName;;eq;;Premeditation}",
					["classes"] = "ROGUE",
					["soundFile"] = "FB OhYeah",
					["colorG"] = 0.06666666666666667,
					["scrollArea"] = "Static",
					["message"] = "Premed Ready!",
					["colorR"] = 0.7490196078431373,
				},
				["Custom5"] = {
					["message"] = "Come Here!",
					["colorR"] = 0.6431372549019607,
					["alwaysSticky"] = true,
					["soundFile"] = "MK ComeHere",
					["classes"] = "ROGUE",
					["colorG"] = 0.05882352941176471,
					["mainEvents"] = "SPELL_AURA_APPLIED{skillName;;eq;;Shadowstep;;recipientAffiliation;;eq;;4026531840}",
					["fontSize"] = 26,
				},
				["MSBT_TRIGGER_LOW_HEALTH"] = {
					["iconSkill"] = "3273",
					["soundFile"] = "LS LitteBitofPain",
				},
				["Custom7"] = {
					["message"] = "Jacked!",
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["scrollArea"] = "Static",
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;65536;;skillName;;eq;;Jack-o'-Lanterned!}",
					["soundFile"] = "Doug HeadshotDone",
				},
				["Custom16"] = {
					["colorR"] = 0.5019607843137255,
					["alwaysSticky"] = true,
					["mainEvents"] = "SKILL_COOLDOWN{skillName;;eq;;Shadowdance}",
					["classes"] = "ROGUE",
					["soundFile"] = "Kharazan Bell",
					["colorG"] = 0,
					["scrollArea"] = "Static",
					["message"] = "Dance!",
					["fontSize"] = 26,
				},
				["Custom14"] = {
					["message"] = "Invigoration!",
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Invigoration}",
					["soundFile"] = "MK Toasty",
				},
				["Custom12"] = {
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Hysteria}",
					["message"] = "You Have Hysteria!",
					["colorB"] = 0,
					["colorG"] = 0,
					["scrollArea"] = "Static",
					["colorR"] = 0.396078431372549,
					["soundFile"] = "MercyIsForTheWeak",
				},
				["MSBT_TRIGGER_KILL_SHOT"] = {
					["iconSkill"] = "61006",
				},
				["Custom15"] = {
					["message"] = "Tear Gas! Dun dun dudda..",
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_CAST_START{sourceReaction;;eq;;64;;skillName;;eq;;Tear Gas}",
					["soundFile"] = "Beavis Guitar",
				},
				["Custom18"] = {
					["colorR"] = 0.5019607843137255,
					["alwaysSticky"] = true,
					["exceptions"] = "inCombat;;eq;;false",
					["mainEvents"] = "SPELL_AURA_REMOVED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Hunger For Blood}",
					["classes"] = "ROGUE",
					["colorB"] = 0,
					["colorG"] = 0,
					["message"] = "Lost HFB..",
					["fontSize"] = 26,
					["soundFile"] = "ShadowTrance",
				},
				["Custom6"] = {
					["fontSize"] = 26,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;4026531840;;skillName;;eq;;Cheating Death}",
					["message"] = "Cheating Death!",
					["colorB"] = 0.196078431372549,
					["colorG"] = 0.8980392156862745,
					["scrollArea"] = "Static",
					["classes"] = "ROGUE",
					["soundFile"] = "AoD HailToTheKing",
				},
				["Custom10"] = {
					["colorR"] = 0.5019607843137255,
					["alwaysSticky"] = true,
					["mainEvents"] = "SPELL_AURA_APPLIED{recipientAffiliation;;eq;;65536;;skillName;;eq;;Bladestorm}",
					["message"] = "GTFO!",
					["soundFile"] = "FG HolyCrap",
					["colorG"] = 0.2862745098039216,
					["scrollArea"] = "Static",
					["fontSize"] = 26,
					["colorB"] = 0.1411764705882353,
				},
			},
		},
	},
}
MSBT_SavedMedia = {
	["fonts"] = {
	},
	["sounds"] = {
		["Kharazan Bell"] = "Sound\\Doodad\\KharazahnBellToll.wav",
	},
}
